#gform_wrapper_1 {
    background-color: #fff !important;
    border-radius: 20px !important;
    padding: 40px !important;
}

.gform_title {
    font-size: 30px !important;
    margin-top: 0 !important;
}

.gfield_label,
.gfield_required,
.gform_description {
    color: rgb(4, 57, 80) !important;
    line-height: normal;
    font-size: 14px;
}

.gform_fields {
    row-gap: 20px !important;
}

.gform_fields input,
.gform_fields textarea {
    border-radius: 30px !important;
    padding: 12px !important;
    height: fit-content !important;
    line-height: normal !important;
    background-color: rgb(247, 249, 252) !important;
    border-color: rgb(211, 218, 228) !important;
    box-shadow: none !important;
    outline: none !important;
}

.gform_button {
    border-radius: 30px !important;
    background-color: rgb(3, 17, 181) !important;
    padding: 12px 36px !important;
    color: #fff !important;
    font-weight: 700 !important;
    font-family: 'Inter' !important;
    font-size: 14px !important;
}

#gform_button_1 {
    margin-left: auto !important;
}

.gform_fields .iti__tel-input {
    padding-left: 56px !important;
}

.iti__country-container {
    display: flex !important;
}

.iti__selected-country {
    padding: 0 !important;
    background-color: unset !important;
    border-radius: 0 0 30px 30px !important;
}

.iti__selected-country-primary {
    border-radius: 30px 0 0 30px !important;
    border-right: 1px solid rgb(211, 218, 228) !important;
}

.gform_required_legend {
    display: none !important;
}